﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing Analytics Version 1 (Non-Elastic)</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Analytics Version 1 (Non-Elastic)</h1>
        <p>Analytics Version 1 Controls are non-elastic analytics controls.</p>
        <p>This section provides more information about managing <strong>Analytics Version 1 Controls</strong> including the following tasks or configurations.</p>
    </body>
</html>